### Method

# Adw SidebarItem get_icon_paintable

since: 1.9

#### Declaration [src]

    GdkPaintable*
    adw_sidebar_item_get_icon_paintable (
      AdwSidebarItem* self
    )

#### Description [src]

Gets the paintable used as the icon for `item`.

Available since: 1.9

Gets property | `Adw.SidebarItem:icon-paintable`

#### Return value

Type: `GdkPaintable`

The icon paintable.

The returned data is owned by the instance.
The return value can be `NULL`.